<?php

    include("../../classes/database.class.php");
    include("../../classes/codigoTaxaModel.class.php");
    include("../../classes/codigoTaxaController.class.php");

    $nome = $_POST["nome"];
    $nota = $_POST["nota"];

    if($nome == ""){
        $nome = null;
    }
    if($nota == ""){
        $nota = null;
    }

    $modelo = new CodigoTaxaController($nome, $nota);
    $id = $modelo->createCodigoTaxa();
    echo json_encode($id);